/*File Name: slideviews.css*/
/*Created April 2012 by Gabrielle Hewson*/
/*Updated 03/28/23*/
/*Action: checked to insure no code references to ../images2/*/

/**
 * Color, typography and basic layout
 * Colors:
 * - #444 -> charcoal-like gray (nav bg + contact.html add/imdb links)
 * - #222 -> darker gray (nav hover)
 * - #fff -> white (footer link on pgs with pic bg) NOTE: #9d8851/#fff
 *           on pgs with cream bg
 * - #9d8851 -> canvas (footer hover)
 * - #585858 -> lighter charcoal gray (footer visited, contact links, &
 *              h4 on multimedia.html)
 * Fonts:
 * 'Palatino Linotype', 'Book Antiqua', Palatino, serif -> (body)
 * 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif -> (footer)
 */
 
/*--------start basics--------*/
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;  
 
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}

/*--------start boxes and containers--------*/
#primary-container {
	max-width: 1220px;
	height: auto;
}

/*--------start header--------*/
header {
	/*margin: 5px auto 0px auto;*/
	}	
header img {
	max-width: 1000px;
	}
/*--------end header--------*/

/*--------start nav--------*/
nav {
	max-width: 1000px;
	width: 100%;
	margin: 5px;
	padding-bottom: 10px;
}
nav ul {
	list-style: none;
	overflow: hidden;
}
nav li a { 
	display: block;
	background: #444;
	border-right: 1px solid #fff;
	float: left;
	width: 16.5%;
	padding: 10px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	font-size: 1em;
	color: #fff;	
	letter-spacing: .25em;
	text-align: center; text-decoration: none; text-transform: uppercase;
}
nav .small {
	font-size: 80%;
	}
nav li a:link, a:visited {
	color: #fff;
	}
/*nav hover*/
nav li a:hover {
	background: #222;
}
nav li:last-child a {
	border: none;
}
/*--------end nav--------*/

/*--------start body bg for home & contact pages--------*/
body {
	background: url(../images/consoleFaders_web58_2000.jpg) left top;
	background-repeat: repeat-y; 
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; 
}

/*--------end body bg class for about, work, music, & photos pages--------*/
.work {
	background: url(../images/body.png) repeat left top;
}

/*--------start footer for pages with picture background--------*/
/*primary footer info to insure footer stays on bottom of pages*/

footer {
	position: relative;
    	height: auto;
    	clear: both;
    	margin: auto;
    	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
    	font-size: 90%;
    	line-height: 16px;
    	padding-top: 5px;
    	padding-bottom: 5px;
    	margin-bottom: 50px;
    	background-color: #f9f3e9;
    	width: 80%;
    	text-align: center;
	} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
	}

footer a, a:link {
	color: #585858; /*charcoal gray*/
	font-weight: bold;
	text-decoration: none;
	}
footer a:hover {
	color: #9D8851; /*canvas*/
	font-size: 1.1em;
	font-variant: small-caps;
	font-weight: bold;
	}
footer a:active {
	color: #000;
	}
footer a:visited {
	color: #585858; /*charcoal gray*/
	}
/*--------end footer for pages with picture background--------*/	

/*--------start footer class for pages with beige background--------*/
a.except:link, a.except:visited {
	color: #9D8851; /*canvas*/
	font-weight: bold;
	text-decoration: none;
	}
a.except:hover {
	font-size: 1.1em;
	font-variant: small-caps;
	}
a.except:active {
	color: #000;
	}
/*--------start footer class for pages with beige background--------*/

/*--------start 3-column formatting for about & work pages--------*/
.two-col {
       margin: 5px 5px 0px 5px;
       padding-left: 5px; padding-right: 5px;
       font-size: 1em;
       column-count: 2;
       -moz-column-count: 2; -moz-column-gap: 1em;
       -webkit-column-count: 2; -webkit-column-gap: 1em;
       line-height: 22px;
}
/*html:first-child .two-col {
       margin: 5px 5px 0px 5px;
       padding-left: 5px; padding-right: 5px;
       font-size: 1em;
       -moz-column-count: 2; -moz-column-gap: 1em;
       -webkit-column-count: 2; -webkit-column-gap: 1em;
       line-height: 22px;
}*/
/*--------end 3-column formatting--------*/

#samplesClips {
	/*max-width: 260px;*/
	height: 74px;
	float: left;
	/*margin-bottom: 15px;*/
	}

/*--------scoring emotion button--------*/	
span.imgswapInt a {
	float: left;
    	display: block;
    	margin: 0 10px 15px 10px;
    	background-color: #fff;
    	font-size: 18px;
    	color: #9d8851;
    	padding: 12px 20px 10px 20px;
    	text-align: center;
    	border-radius: 15px;
    	width: 181px;
    	height: 60px;
	}
span.imgswapInt:hover a {
	background-color: #222;
	color: #fff;
	} 
span.imgswapLinks a {
	float: left;
    	display: block;
    	margin: 0 10px 15px 10px;
    	background-color: #fff;
    	font-size: 18px;
    	color: #9d8851;
    	padding: 12px 20px 10px 20px;
    	text-align: center;
    	border-radius: 15px;
	}
span.imgswapLinks:hover a {
	background-color: #222;
	color: #fff;
	} 
.interview {
	padding-top: 23px !important;
	}
/*--------live instruments button--------*/	
#promoLive img {
	width: 100%;
	max-width: 260px;
	height: 34px;
	float: left;
	margin-bottom: 10px;
	}
span.imgswapLive {
	background-image:url(../images/intvBtn2LIGold.png); 
	background-repeat: no-repeat;
	float: left;
	display:block;
	margin-top: 5px;
	}
span.imgswapLive:hover img {
	visibility:hidden;
	} 

/*--------press releases button--------*/	
/*.press {
	width: 264px;
	float: left;
	margin-bottom: 15px;
	}
.pressTwo {
	width: 320px;
	}*/

/*#listen {
	display: inline-block;
  	margin: 0 auto 15px auto;
  	float: left;
  	width: 300px;
	}
.buttonsTwo {
	width: auto;
   	max-width: 600px;
    	margin: auto;
    	height: 100px;
	}*/
span.imgswapPress {
	width: 100%;
	max-width: 300px;
	}
span.imgswapPress a {
    	float: left;
    	display: block;
    	margin: 0 0 15px 0;
    	background-color: #fff;
    	font-size: 18px;
    	color: #9d8851;
    	padding: 15px 15px 13px;
    	text-align: center;
    	border-radius: 15px;
	}
span.imgswapPress:hover a {
	background-color: #222;
	color: #fff;
	}
/*--------press releases--------*/	
#promoPR img {
	width: 260px;
	height: 42px;
	float: right;
	margin-bottom: 10px;
	}
span.imgswapPromoPR {
	background-image:url(../images/pressReleasesButtonGld.png); 
	background-repeat: no-repeat;
	float: right;
	display:block;
	margin-top: 5px;
	}
span.imgswapPromoPR:hover img {
	visibility:hidden;
	} 

a.contact:link {
	text-decoration: none;
	}
a.contact:visited {
	color: #585858;
	}
a.contact:hover {
	color: #9D8851; /*canvas*/
	font-weight: bold;
	}
a.contact:active {
	color: #fff;
	}	

/*--------press release links--------*/
a.pressLink:link {
	color: #fff;
	text-decoration: none;
	}
a.pressLink:visited {
	color: #fff;
	}
a.pressLink:hover {
	color: #9D8851; /*canvas*/
	font-weight: bold;
	}
a.pressLink:active {
	color: #fff;
	}	
/*--------end press release links--------*/

h5 {
	color: #9d8851;
	font-size: 1.5em;
	text-align: center;
	line-height: 1.5em;
	background-color: #fff;
	}
h6 {
	font-size: 1.2em;
	text-align: center;
	line-height: 1.5em;
	background-color: #fff;	
	}

/* Start Updated Press Release Page a/o 011616 */
.pr-div {
	margin-bottom: 20px;
}
.pr-div p {
	margin-bottom: 10px;
}
.pr-div p a:link, .pr-div p a:visited {
	color: #585858;
}
.pr-div p a:hover {
	color: #a3821e;
}
/* END Updated Press Release Page a/o 011616 */

/*--------start MEDIA QUERIES--------*/
/* Mobile/lower-resolution devices */
/*@media screen and (max-width:480px) {
[Mobile layout rules here]}

/* Wider viewports/higher resolutions (e.g. desktop) */
/*@media screen and (min-width:481px) {
[Desktop layout rules here]}

<!--[if (lt IE 9)&(!IEMobile)]>
<link rel="stylesheet" type="text/css" href="layout.css" media="all" />
<![endif]-->
*/

@media only screen and (min-width : 1220px),
only screen and (min-device-width : 1220px){
	nav {
		margin: 5px;
	}	
	nav li a {
		width: 16.5%;
		font-size: 1.2em;
	} 
	nav .small {
		font-size: 50%;
	}
	header img {
		width: 100%;	
	}	
	.contact {
		font-size: 150%;
	}
	.floatLeft {
		width: 100%;
	}
	.button-links {
		display: block;
		width: fit-content;
		margin: 40px auto 0;
		height: fit-content;
	}
	.grouping {
		width: 90%;
		max-width: 790px;
		margin: auto;
	}
	img.award {
		width: 158px;
		margin: 10px 10px 0 0;
		float: left;
	}
	.awardsBlock {
		width: 835px;
		height: 195px;
		margin: auto;
	}
	/*--------toggle-wrapper for audio/video-*/
	#toggle-wrapper {
		width: 428px;
		margin: auto;
		height: 60px;
	}
	#button-container {
	padding: 0;
	width: 100%;
	height: 36px;
	margin-bottom: 10px;
	margin-left: 2px;
	}
	
}

@media only screen and (max-width : 969px),
only screen and (max-device-width : 969px){
	nav li a {
		width: 32.9%;
		padding-top: 5px; padding-bottom: 5px;
		border-bottom: 1px solid #fff;
		font-size: 1.1em;
	} 
	nav li:last-child a, nav li:nth-child(3) a {
		border-right: none;
	} 
	nav li:nth-child(4) a, nav li:nth-child(5) a, nav li:nth-child(6) a {
		border-bottom: none;
	}
	header img {
		width: 100%;	
	}
	.floatLeft {
		width: 50%;
	}
	h4 {
		font-size: 100%;
	}	
	.two-col {
       margin: 10px 5px 0px 0px;
       padding-left: 5px; padding-right: 5px;
       column-count: 2;
       -moz-column-count: 2; -moz-column-gap: 1em;
       -webkit-column-count: 2; -webkit-column-gap: 1em;
       line-height: 22px;
       font-size: 80%;
	}
	#rg-gallery {
		width: 100%;
		height: 70%;
	}	
	.contact {
		font-size: 125%;
	}
	.button-links {
		display: block;
		width: 80%;
		margin: 40px auto 0;
	}
	.grouping {
		width: 90%;
		max-width: 406px;
		margin: auto;
	}
	img.award {
		width: 130px;
		margin: 10px 10px 0 0;
		float: left;
	}
	.awardsBlock {
		width: 835px;
		height: 165px;
		margin: auto;
	}	
}

@media only screen and (max-width : 768px),
only screen and (max-device-width : 768px){
	header img {
		width: 100%;	
	}
	.floatLeft {
		width: 50%;
	}
	.two-col {
       margin: 10px 5px 0px 0px;
       padding-left: 5px; padding-right: 5px;
       font-size: 80%;
       column-count: 2;
       -moz-column-count: 2; -moz-column-gap: 1em;
       -webkit-column-count: 2; -webkit-column-gap: 1em;
       line-height: 22px;
	}
	.flex-caption {
		font-size: 100%;
	}
	.button-links {
		width: 100%;
		max-width: 760px;
		margin: 40px auto 0;
	}
	.grouping {
		width: 23%;
		max-width: 300px;
		margin: auto;
	}
	img.award {
		width: 110px;
		margin: 10px 10px 0 0;
		float: left;
	}
	.awardsBlock {
		width: 600px;
		height: 145px;
		margin: auto;
	}	
}	

@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
	header img {
		width: 100%;	
	}
	.floatLeft {
		width: 50%;
	}
	.two-col {
       margin: 10px 5px 0px 0px;
       padding-left: 5px; padding-right: 5px;
       font-size: 75%;
       column-count: 2;
       -moz-column-count: 2; -moz-column-gap: 1em;
       -webkit-column-count: 2; -webkit-column-gap: 1em;
       line-height: 22px;
	}
	.flex-caption {
		font-size: 100%;
	}
	.button-links {
		width: 100%;
		max-width: 520px;
		margin: 40px auto 0;
	}
	img.award {
		width: 100px;
		margin: 10px 5px 0 0;
		float: left;
	}
	.awardsBlock {
		width: 520px;
		height: 135px;
		margin: auto;
	}
}	

@media only screen and (max-width : 673px),
only screen and (max-device-width : 673px){
	header img {
		width: 100%;	
	}
	.floatLeft {
		width: 50%;
	}
	.two-col {
       margin: 10px 5px 0px 0px;
       padding-left: 5px; padding-right: 5px;
       font-size: 100%;
       column-count: 1;
       -moz-column-count: 1;
       -webkit-column-count: 1;
       line-height: 22px;
	}
	#samples {
		font-size: 80%;
	}
	.flex-caption {
		font-size: 100%;
	}			
	.flex-control-nav li a {
		display: none;
		}
	
	#about {
	display: none;
	}
	.button-links {
		max-width: 446px;
	}
	img.award {
		width: 100px;
		margin: 10px 5px 0 0;
		float: left;
	}
	.awardsBlock {
		width: 520px;
		height: 135px;
		margin: auto;
	}
		
		
	/*--------live instruments button--------*/	
	#promoLive img {
		width: 260px;
		height: 34px;
		float: left;
		margin-bottom: 10px;
		}
	span.imgswapLive {
		background-image:url(../images/intvBtn2LIGold.png); 
		background-repeat: no-repeat;
		float: left;
		display:block;
		margin-top: 5px;
		}
	span.imgswapLive:hover img {
		visibility:hidden;
		} 

		/*--------press releases--------*/	
	#promoPR img {
		width: 260px;
		height: 42px;
		float: left;
		margin-bottom: 10px;
		}
	span.imgswapPromoPR {
		background-image:url(../images/pressReleasesButtonGld.png); 
		background-repeat: no-repeat;
		float: left;
		display:block;
		margin-top: 5px;
		}
	span.imgswapPromoPR:hover img {
		visibility:hidden;
		} 
}	

@media only screen and (max-width : 600px),
only screen and (max-device-width : 600px){
	nav li a {
		width: 49%;
		font-size: 1em;
		padding-top: 8px;
		padding-bottom: 8px;
	}	
	nav li:nth-child(3) a {
		border-right: 1px solid #fff;
	}
	nav li:nth-child(2) a, nav li:nth-child(4) a {
		border-right: none;
	}
	nav li:nth-child(4) a {
		border-bottom: 1px solid #fff;
	}
	nav li:nth-child(5) a, nav li:nth-child(6) a {
		border-bottom: none;
	}
	header img {
		width: 100%;	
	}
	.floatLeft {
		width: 50%;
	}
	.small {
		display: none;
		}
	#rg-gallery {
		width: 100%;
		height: 80%;
	}
	.flex-caption {
		display: none;
		}	
	#samples {
		display: none;
	}
	.two-col {
       margin: 10px 5px 0px 0px;
       padding-left: 5px; padding-right: 5px;
       font-size: 90%;
       column-count: 1;
       -moz-column-count: 1;
       -webkit-column-count: 1;
       line-height: 22px;
	}
	footer {
		font-size: 80%;
	}
	.contact h5 {
		display: none;
	}
	.contact h6 {
		font-size: 100%;
		line-height: 1.5em;
	}
	.button-links {
		width: 100%;
		max-width: 422px;
	}
	img.award {
		width: 76px;
		margin: 5px 5px 0 0;
		float: left;
	}
	.awardsBlock {
		width: 400px;
		height: 95px;
		margin: auto;
	}
	/*--------toggle-wrapper for audio/video-*/
	#toggle-wrapper {
		width: 380px;
	}
	.grouping {
		width: 100%;
	}
  
@media only screen and (max-width : 540px),
only screen and (max-device-width : 540px){
	nav li a {
		font-size: 100%
	}
	header img {
		width: 100%;	
	}
	.floatLeft {
		width: 50%;
	}	
	.flex-control-nav li a {
		display: none;
	}	
	.two-col {
       margin: 10px 5px 0px 0px;
       padding-left: 5px; padding-right: 5px;
       font-size: 90%;
       column-count: 1;
       -moz-column-count: 1;
       -webkit-column-count: 1;
       line-height: 22px;
	}
	#award {
	width: 20%;
	}	
	h5 {
	color: #9d8851;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
	line-height: 1.5em;
	background-color: #fff;
	}
	h6 {
	font-size: 1.2em;
	text-align: center;
	line-height: 1.5em;
	background-color: #fff;	
	}
	span.imgswapInt a {
	float: left;
    	display: block;
    	margin: 0 auto 15px auto;
    	background-color: #fff;
    	font-size: 18px;
    	color: #9d8851;
    	padding: 23px 20px 10px 20px;
    	text-align: center;
    	border-radius: 15px;
    	width: 100%;
    	height: 60px;
	}
	/*--------toggle-wrapper for audio/video-*/
	#toggle-wrapper {
		width: 100%;
		height: 150px;
	}
	#button-container {
	padding: 0;
	/*width: 168px;*/
	margin: 0 auto 10px auto;
	}
}
	  
@media only screen and (max-width : 480px),
only screen and (max-device-width : 480px){
	span.imgswapInt {
	margin-left: 0px;
	}
	img.award {
		width: 60px;
		margin: 5px 5px 0 0;
		float: left;
	}
	.awardsBlock {
		width: 320px;
		height: 85px;
		margin: auto;
	}
	

@media only screen and (max-width : 420px),
only screen and (max-device-width : 420px){
	nav li a {
		width: 49%;
		font-size: 1em;
		padding-top: 8px;
		padding-bottom: 8px;
	}	
	nav li:nth-child(3) a {
		border-right: 1px solid #fff;
	}
	nav li:nth-child(2) a, nav li:nth-child(4) a {
		border-right: none;
	}
	nav li:nth-child(4) a {
		border-bottom: 1px solid #fff;
	}
	nav li:nth-child(5) a, nav li:nth-child(6) a {
		border-bottom: none;
	}
	header img {
		width: 100%;	
	}
	.floatLeft {
		width: 100%;
	}
	h4 {
		width: 90%;
		}
	.small {
		display: none;
		}		
	.rg-view {
		display: none;
		}		
	.rg-thumbs {
		display: none;
		}		
	#rg-gallery {
		width: 100%;
		height: 80%;
	}			
	.flex-control-nav li a {
		display: none;
		}
	.flex-caption {
		font-size: 100%;
		}	
	.two-col {
       margin: 10px 5px 0px 5px;
       padding-left: 5px; padding-right: 5px;
       font-size: 90%;
       column-count: 1;
       -moz-column-count: 1;
       -webkit-column-count: 1;
       line-height: 22px;
	}
	footer {
		font-size: 80%;
	}
	.contact {
		font-size: 100%;
	}
}
  
@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	nav li a {
		font-size: 100%
	}
	header img {
		width: 100%;	
	}
	.floatLeft {
		width: 100%;
	}	
	.flex-control-nav li a {
		display: none;
	}	
	.two-col {
       margin: 10px 5px 0px 0px;
       padding-left: 5px; padding-right: 5px;
       font-size: 90%;
       column-count: 1;
       -moz-column-count: 1;
       -webkit-column-count: 1;
       line-height: 22px;
	}

  
@media only screen and (max-width : 280px),
only screen and (max-device-width : 280px){
	nav li a {
		font-size: 100%
	}
	header img {
		width: 100%;	
	}	
	.flex-control-nav li a {
		display: none;
	}	
	.two-col {
       margin: 10px 5px 0px 0px;
       padding-left: 5px; padding-right: 5px;
       font-size: 80%;
       column-count: 1;
       -moz-column-count: 1;
       -webkit-column-count: 1;
       line-height: 22px;
	}
		
/*--------end MEDIA QUERIES--------*/
	
li {
	width: 100%;
	float: left; 
	margin-right: -100%; 
	display: none;
	}

.right {
	float: right;
	}

/****** Revs as of 01/16/16 ******/

